# Generated by Django 2.1.3 on 2018-12-06 02:36

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('kafra_app', '0009_productolistaform'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='ProductoListaForm',
            new_name='ProductoLista',
        ),
    ]
